openjpa-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pmoran <pjmo...@rogers.com>
Subject Re: Open jpa 2.0 and maven build
Date Thu, 11 Mar 2010 21:22:00 GMT

I have that set already. I have set validation-mode to NONE setting it to
AUTO does not change the error (persistent.argument exception: attempt to
set higer (misspelled in trace log) Specification "JPA 2.0" version failed.
The specification is already set to "JPA 1.0")

This is quite a persistent error

Also I am using Spring 3.0.1-RELEASE, jUnit 4.7 if that may play a role

-- 
View this message in context: http://n2.nabble.com/Open-jpa-2-0-and-maven-build-tp4705782p4718803.html
Sent from the OpenJPA Users mailing list archive at Nabble.com.

Mime
View raw message